.tf-seller-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-top: 10px !important;
    padding-bottom: 50px;
}

.tf-seller-content {
    min-height: 600px;
    background-color: white;
}

.tf-seller-menu {
    height: 30px !important;
    font-weight: bold;;
    /*background-color: #172d5a !important;*/
    margin: 0 !important;
    border-bottom: none !important;
}

.tf-seller-menu ul {
    height: 30px !important;
    background-color: #172d5a;
}

.tf-seller-menu ul li a {
    height: 30px !important;
    background-color: #172d5a;
}